package com.adealink.weparty.applyskill.data

import com.adealink.weparty.module.playmate.data.SkillSettingData
import com.google.gson.annotations.SerializedName

data class SkillListReq(
    @SerializedName("open") val isOpen: Boolean? = null, //true: 查询已开启服务的技能列表
)

data class SkillListRes(
    @SerializedName("list") val list: List<SkillSettingData>
)